body{
    background-color: rgb(21, 22, 22);
}
h1{
    color: white;
}
.container{
    border: 2px solid black;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 5px;
    width: 21vw;
    margin: 10vh auto;
    padding: 15px 20px;
    background-color: rgb(59, 59, 59);
}
.row{
    display: flex;
    justify-content: center;
    align-items: center;
}
button{    
    width: 50px;
    padding: 10px;
    margin: 5px;
    cursor: pointer;
    border-radius: 30px;
    border: 1px solid black;
    background-color: rgb(177, 189, 201);
    font-weight: 800;
    box-shadow: 1px 1px 4px white;
}
.equal{
    width: 110px;
}
input{
    font-size: 18px;
    border: 2px solid black;
    padding: 15px 12px;
    margin: 10px;
}
.developer{
    color: white;
}
@media screen and (max-width:1000px) {
    .container{
        width: fit-content;
        margin-top: 20vh;     
    }
}